Fable.Template.Fulma.Minimal 1.0.2

Minimal Elmish application with Fulma support

There is a newer version of this package available.
See the version list below for details.
dotnet new --install Fable.Template.Fulma.Minimal::1.0.2
This package contains a .NET Core Template Package you can call from the shell/command line.

Release Notes

* Workaround dotnet template engine limitations

  • .NETStandard 2.0

    • No dependencies.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
3.0.0 500 4/26/2019
2.0.2 621 10/5/2018
2.0.1 199 10/4/2018
2.0.0 201 10/1/2018
1.0.8 282 8/31/2018
1.0.7 357 7/2/2018
1.0.6 383 5/19/2018
1.0.5 294 5/18/2018
1.0.4 240 5/11/2018
1.0.3 321 5/2/2018
1.0.2 344 4/23/2018
1.0.1 304 4/23/2018
1.0.0 248 4/23/2018
Show less